<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj novo kohorto';
$string['allcohorts'] = 'Vse ciljne skupine';
$string['anycohort'] = 'Vsaka';
$string['assign'] = 'Dodeli';
$string['assigncohorts'] = 'Dodeli ciljne skupine članom';
$string['assignto'] = 'Kohorta \'{$a}\' članov';
$string['backtocohorts'] = 'Nazaj na kohorte';
$string['bulkadd'] = 'Dodaj v kohorto';
$string['bulknocohort'] = 'Na voljo ni nobene kohorte';
$string['categorynotfound'] = 'Kategorije <b>{$a}</b> ni bilo mogoče najti ali pa nimate dovoljenja za ustvarjanje ciljne skupine tam. Uporabljen bo privzeti kontekst.';
$string['cohort'] = 'Kohorta (podskupina)';
$string['cohort:assign'] = 'Dodeli člane ciljne skupine';
$string['cohort:manage'] = 'Upravljaj ciljne skupine';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: kohort na voljo';
$string['cohort:view'] = 'Uporabite ciljne skupine in si oglejte člane';
$string['component'] = 'Vir';
$string['contextnotfound'] = 'Kategorije <b>{$a}</b> ni bilo mogoče najti ali pa nimate dovoljenja za ustvarjanje ciljne skupine tam. Uporabljen bo privzeti kontekst.';
$string['csvcontainserrors'] = 'Napake so bile najdene v podatkih CSV. Oglejte si podrobnosti spodaj.';
$string['csvcontainswarnings'] = 'Opozorila so bila najdena v podatkih CSV. Oglejte si podrobnosti spodaj.';
$string['csvextracolumns'] = 'Stolpci <b>{$a}</b> bodo prezrti.';
$string['currentusers'] = 'Trenutni uporabniki';
$string['currentusersmatching'] = 'Trenutni uporabniki, ki ustrezajo';
$string['defaultcontext'] = 'Privzeti kontekst';
$string['delcohort'] = 'Izbriši kohorto';
$string['delconfirm'] = 'Zares želite izbrisati kohorto \'{$a}\'?';
$string['description'] = 'Opis';
$string['displayedrows'] = 'Prikazane so {$a->displayed} vrstice od {$a->total}.';
$string['duplicateidnumber'] = 'Kohorta z enako številko ID že obstaja';
$string['editcohort'] = 'Uredi kohorto';
$string['error:cohortdoesnotexist'] = 'Ciljna skupina z ID-jem {$a} ne obstaja';
$string['error:doesnotexist'] = 'Ciljne skupine s tem ID-jem ne obstajajo';
$string['error:dynamiccritalreadyapplied'] = 'Dinamična ciljna skupina {$a} ima že uporabljene kriterije';
$string['error:staticcannotsetcriteria'] = 'Ni mogoče določiti kriterijev za statične ciljne skupine';
$string['eventcohortcreated'] = 'Ciljna skupina je ustvarjena';
$string['eventcohortdeleted'] = 'Ciljna skupina je izbrisana';
$string['eventcohortmemberadded'] = 'Uporabnik je bil dodan ciljni skupini';
$string['eventcohortmemberremoved'] = 'Uporabnik je bil odstranjen iz ciljne skupine';
$string['eventcohortupdated'] = 'Ciljna skupina je posodobljena';
$string['external'] = 'Zunanja kohorta';
$string['idnumber'] = 'ID občinstva';
$string['memberscount'] = 'Velikost kohorte';
$string['name'] = 'Ime';
$string['namecolumnmissing'] = 'Nekaj je narobe s formatom datoteke CSV. Preverite, ali vsebuje imena stolpcev.';
$string['namefieldempty'] = 'Ime polja ne sme biti prazno';
$string['nocomponent'] = 'Ustvarjeno ročno';
$string['potusers'] = 'Potencialni uporabniki';
$string['potusersmatching'] = 'Potencialni ustrezni uporabniki';
$string['preview'] = 'Predogled';
$string['removeuserwarning'] = 'Odstranitev uporabnikov iz kohorte lahko povzroči, da bodo uporabniki izpisani iz več predmetov, kar vključuje izbris uporabnika, nastavitve, ocene, članstvo v skupini in ostale informacije iz vseh predmetov.';
$string['search'] = 'Išči';
$string['searchcohort'] = 'Išči kohorto';
$string['selectfromcohort'] = 'Izberi člana iz kohorte';
$string['systemcohorts'] = 'Sistemske ciljne skupine';
$string['unknowncohort'] = 'Neznana kohorta  ({$a})!';
$string['uploadcohorts'] = 'Naložite ciljne skupine';
$string['uploadcohorts_help'] = 'Ciljne skupine se lahko naložijo prek besedilne datoteke. Oblika datoteke mora biti naslednja:

* Vsaka vrstica datoteke vsebuje en zapis
* Vsak zapis je niz podatkov, ločenih z vejicami (ali drugimi ločili)
* Prvi zapis vsebuje seznam imen polj, ki opredeljujejo format preostale datoteke
* Zahtevano ime polja je name
* Neobvezna imena polja so idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Naložene {$a} ciljne skupine';
$string['useradded'] = 'Uporabnik je dodan v kohorto "{$a}"';
$string['visible'] = 'Vidno';
$string['visible_help'] = 'Vsako ciljno skupino si lahko ogledajo uporabniki, ki imajo zmožnost "moodle/cohort: view" v kontekstu ciljne skupine. <br/>
Uporabniki na osnovnih tečajih lahko vidijo tudi vidne ciljne skupine.';
