<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['availability'] = 'Razpoložljivost';
$string['cancelinstallall'] = 'Prekliči nove namestitve ({$a})';
$string['cancelinstallhead'] = 'Preklicevanje namestitve vstavkov';
$string['cancelinstallinfo'] = 'Naslednji vtičniki še niso v celoti nameščeni zato je njihova namestitev lahko preklicana. Če želite to narediti morate zdaj odstraniti mapo vtičnika s strežnika. Prepričajte se, da je to res to kar želite, da bi preprečili nenamerno izgubo podatkov (na primer spremembo vaše lastne kode).';
$string['cancelinstallinfodir'] = 'Mape, ki bodo izbrisane: {$a}';
$string['cancelinstallone'] = 'Prekliči to namestitev';
$string['cancelupgradeall'] = 'Prekliči nadgradnje ({$a})';
$string['cancelupgradehead'] = 'Obnovitev prejšnje različice vtičnikov';
$string['cancelupgradeone'] = 'Prekliči to nadgradnjo';
$string['checkforupdates'] = 'Preveri, ali so na voljo posodobitve';
$string['checkforupdateslast'] = 'Zadnje preverjanje opravljeno {$a}:';
$string['dependencyavailable'] = 'Na voljo';
$string['dependencyfails'] = 'Ne uspe';
$string['dependencyinstall'] = 'Namesti';
$string['dependencyinstallhead'] = 'Nameščanje manjkajočih odvisnosti';
$string['dependencyinstallmissing'] = 'Namesti manjkajoče odvisnosti ({$a})';
$string['dependencymissing'] = 'Manjka';
$string['dependencyunavailable'] = 'Ni na voljo';
$string['dependencyupload'] = 'Naloži';
$string['dependencyuploadmissing'] = 'Naloži datoteke ZIP';
$string['detectedmisplacedplugin'] = 'Vtičnik "{$a->component}" je nameščen na napačni lokaciji "{$a->current}" pričakovana lokacija je "{$a->expected}"';
$string['displayname'] = 'Ime vtičnika';
$string['err_response_curl'] = 'Ni mogoče pridobiti podatkov o razpoložljivih posodobitvah - nepričakovana napaka cURL.';
$string['err_response_format_version'] = 'Nepričakovana različica formata odziva. Poskusite znova preveriti, ali so na voljo posodobitve.';
$string['err_response_http_code'] = 'Podatkov o dostopnih posodobitvah ni bilo mogoče dobiti - nepričakovana HTTP koda odziva.';
$string['filterall'] = 'Pokaži vse';
$string['filtercontribonly'] = 'Pokaži samo razširitve';
$string['filterupdatesonly'] = 'Prikaži le nadgradljive';
$string['misdepinfoplugin'] = 'Informacije o vtičniku';
$string['misdepinfoversion'] = 'Informacije o različici';
$string['misdepsavail'] = 'Manjkajoče odvisnosti, ki so na voljo';
$string['misdepsunavail'] = 'Manjkajoče odvisnosti, ki niso na voljo';
$string['misdepsunavaillist'] = 'Ni bilo najdene različice, ki izpolnjuje zahteve glede odvisnosti: {$a}.';
$string['misdepsunknownlist'] = 'Ni v imeniku Plugins: <strong>{$a}</strong>.';
$string['moodleversion'] = 'Moodle {$a}';
$string['noneinstalled'] = 'Vtičnikov te vrste ni nameščenih';
$string['notdownloadable'] = 'Paketa ni mogoče prenesti';
$string['notdownloadable_help'] = 'ZIP paketa z nadgradnjo ni mogoče samodejno prenesti. Za pomoč preglejte dokumentacijo.';
$string['notes'] = 'Opombe';
$string['notwritable'] = 'Datoteke vtičnikov niso zapisljive';
$string['notwritable_help'] = 'Na voljo je nadgradnja za ta vtičnik. Omogočili ste samodejno nadgradnjo, ki pa se ne more izvesti, saj spletni strežnik ne more posodobiti datotek vtičnika, ker niso zapisljive.

Na mapi vtičnika in vsej njeni vsebini morate dovoliti zapisovanje, da bi se posodobitve lahko samodejno izvedle.';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['overviewall'] = 'Vsi vtičniki';
$string['overviewext'] = 'Dodatni vtičniki';
$string['overviewupdatable'] = 'Posodobitve na voljo';
$string['packagesdebug'] = 'Rezultat razhroščevanja je omogočen';
$string['packagesdownloading'] = 'Prenos {$a}';
$string['packagesextracting'] = 'Izvleček {$a}';
$string['packagesvalidating'] = 'Potrjevanje {$a}';
$string['packagesvalidatingfailed'] = 'Namestitev je prekinjena zaradi napake pri preverjanju veljavnosti';
$string['packagesvalidatingok'] = 'Preverjanje veljavnosti uspešno, namestitev se lahko nadaljuje';
$string['plugincheckall'] = 'Vsi vtičniki';
$string['plugincheckattention'] = 'Vtičniki, ki zahtevajo pozornost';
$string['pluginchecknone'] = 'Noben vtičnik ne zahteva vaše pozornosti v tem trenutku';
$string['pluginchecknotice'] = 'Ta stran prikazuje vtičnike, ki morda potrebujejo vašo pozornost med posodobitvijo. Povdarjeni predmeti vsebujejo nove vtičnike, ki bojo nameščeni, posodobljeni vtičniki, ki bojo nadgrajeni in vse manjkajoče vtičnike. Prispevani vtičniki so tudi povdarjeni. Priporočljivo je, da preverite, če so na voljo novejše verzije prispevanih vtičnikov in posodobite njihovo izvorno kodo preden nadaljujere z to Moodle nadgradnjo.';
$string['plugindisable'] = 'Onemogoči';
$string['plugindisabled'] = 'Onemogoči';
$string['pluginenable'] = 'Omogoči';
$string['pluginenabled'] = 'Omogoči';
$string['release'] = 'Izdaja';
$string['requiredby'] = 'Zahtevano od: {$a}';
$string['requires'] = 'Zahteva';
$string['rootdir'] = 'Mapa';
$string['settings'] = 'Nastavitve';
$string['source'] = 'Izvor';
$string['sourceext'] = 'Razširitev';
$string['sourcestd'] = 'Standardno';
$string['status'] = 'Stanje';
$string['status_delete'] = 'Izbrisano bo';
$string['status_downgrade'] = 'Novejša različica je že nameščena!';
$string['status_missing'] = 'Manjka iz diska';
$string['status_new'] = 'Naj bo nameščeno';
$string['status_nodb'] = 'Ni podatkovne baze';
$string['status_upgrade'] = 'Naj bo posodobljeno';
$string['status_uptodate'] = 'Nameščeno';
$string['supportedmoodleversions'] = 'Podprte različice Moodla';
$string['systemname'] = 'Identifikator';
$string['totaraaddonnotice'] = 'Totara Learn ne vključuje namestitvene datoteke dodatka vse dodatne vtičnike mora ročno namestiti administrator strežnika.

Pred namestitvijo morebitnih dodatnih vtičnikov se prepričajte, da je bila koda preizkušena s programom Totara Learn, da je varna, da jo avtorji vzdržujejo in da vsebuje teste phpunit in behat.

Podpora Totara Learning Solutions ne vključuje vtičnikov, ki niso vključeni v standardno verzijo.';
$string['type_antivirus'] = 'Protivirusni vtičnik';
$string['type_antivirus_plural'] = 'Protivirusni vtičniki';
$string['type_auth'] = 'Avtentikacijska metoda';
$string['type_auth_plural'] = 'Avtentikacijski vtičniki';
$string['type_availability'] = 'Omejitev razpoložljivosti';
$string['type_availability_plural'] = 'Omejitve razpoložljivosti';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloki';
$string['type_cachelock'] = 'Upravljalec zaklepa predpomnilnika';
$string['type_cachelock_plural'] = 'Upravljalci zaklepa predpomnilnika';
$string['type_cachestore'] = 'Shramba predpomnilnika';
$string['type_cachestore_plural'] = 'Predpomnilniške shrambe';
$string['type_calendartype'] = 'Tip koledarja';
$string['type_calendartype_plural'] = 'Tipi koledarja';
$string['type_coursereport'] = 'Poročilo predmeta';
$string['type_coursereport_plural'] = 'Poročila predmeta';
$string['type_dataformat'] = 'Oblika podatkov';
$string['type_dataformat_plural'] = 'Oblike podatkov';
$string['type_editor'] = 'Urejevalnik';
$string['type_editor_plural'] = 'Urejevalniki';
$string['type_enrol'] = 'Vpisna metoda';
$string['type_enrol_plural'] = 'Vpisna metoda';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstovni filtri';
$string['type_format'] = 'Format predmeta';
$string['type_format_plural'] = 'Oblike predmeta';
$string['type_gradeexport'] = 'Metode izvoza ocen';
$string['type_gradeexport_plural'] = 'Metode izvoza ocen';
$string['type_gradeimport'] = 'Metode uvoza ocen';
$string['type_gradeimport_plural'] = 'Metode uvoza ocen';
$string['type_gradereport'] = 'Poročila redovalnice';
$string['type_gradereport_plural'] = 'Poročila redovalnice';
$string['type_gradingform'] = 'Napredna metoda ocenjevanja';
$string['type_gradingform_plural'] = 'Napredne metode ocenjevanja';
$string['type_local'] = 'Lokalni vtičniki';
$string['type_local_plural'] = 'Lokalni vtičniki';
$string['type_media'] = 'Predvajalnik večpredstavnostnih datotek';
$string['type_media_plural'] = 'Predvajalniki večpredstavnostnih datotek';
$string['type_message'] = 'Srpročilni procesorji';
$string['type_message_plural'] = 'Srpročilni procesorji';
$string['type_mod'] = 'Modul dejavnosti';
$string['type_mod_plural'] = 'Moduli dejavnosti';
$string['type_plagiarism'] = 'Plagiatorska preventiva';
$string['type_plagiarism_plural'] = 'Vtičniki za preprečevanje plagiatorstva';
$string['type_portfolio'] = 'Portfelj';
$string['type_portfolio_plural'] = 'Portfelji';
$string['type_profilefield'] = 'Vrsta profilnega polja';
$string['type_profilefield_plural'] = 'Vrsta profilnega polja';
$string['type_qbehaviour'] = 'Vedenje vprašanja';
$string['type_qbehaviour_plural'] = 'Vedenje vprašanja';
$string['type_qformat'] = 'Format uvoza/izvoza vprašanja';
$string['type_qformat_plural'] = 'Format uvoza/izvoza vprašanja';
$string['type_qtype'] = 'Vrsta vprašanja';
$string['type_qtype_plural'] = 'Vrste vprašanja';
$string['type_report'] = 'Poročilo strani';
$string['type_report_plural'] = 'Poročilo strani';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitorij';
$string['type_search'] = 'Iskalnik';
$string['type_search_plural'] = 'Iskalniki';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Teme';
$string['type_tool'] = 'Orodje za upravljanja';
$string['type_tool_plural'] = 'Orodja za upravljanja';
$string['type_webservice'] = 'Spletno storitveni protokol';
$string['type_webservice_plural'] = 'Spletno storitveni protokol';
$string['uninstall'] = 'Odstrani program';
$string['uninstallconfirm'] = 'Namestili boste vtičnik <em>{$a->name}</em>. To bo popolnoma izbrisalo vse v bazi podatkov povezani s tem vtičnikom vključno z njegovo konfiguracijo, zapisi dnevnika, uporabniškimi datotekami katere vtičnk upravljai itd. Ni poti nazaj in Totara sama ne ustvari obnovitvene varnostne kopije. Ali ste PREPRIČANI, da želite nadaljevati?';
$string['uninstalldelete'] = 'Vsi podatki povezani z vtičnikom <em>{$a->name}</em> so bili izbrisani iz baze podatkov. Če želite preprečiti, da bi se vtičnik sam ponovno namestil je treba zdaj njegovo mapo <em>{$a->rootdir}</em> ročno odstraniti z vašega strežnika. Totara ne more odstraniti mape zaradi dovoljenj za pisanje.';
$string['uninstalldeleteconfirm'] = 'Vsi podatki povezani z vtičnikom <em>{$a->name}</em> so bili izbrisani iz baze podatkov. Če želite preprečiti, da bi se vtičnik sam ponovno namestil je treba njegovo mapo <em>{$a->rootdir}</em> odstraniti z vašega strežnika. Ali želite zdaj odstraniti mapo vtičnika?';
$string['uninstalldeleteconfirmexternal'] = 'Zdi se, da je bila trenutna različica vtičnika pridobljena preko izhoda sistema za upravljanje izvorne kode ({$a}). Če odstranite mapo vtičnika lahko izgubite pomembne lokalne spremembe kod. Prosimo, prepričajte se, da res želite odstraniti mapo vtičnika, preden nadaljujete.';
$string['uninstallextraconfirmblock'] = 'Obstaja {$a->instances} primerkov tega bloka.';
$string['uninstallextraconfirmenrol'] = 'Obstaja {$a->enrolments} uporabnikov.';
$string['uninstallextraconfirmmod'] = 'Obstaja {$a->instances} primerkov tega modula v {$a->courses} tečajih.';
$string['uninstalling'] = 'Odstranjevanje {$a->name}';
$string['updateavailable'] = 'Na voljo je nova različica {$a}!';
$string['updateavailable_moreinfo'] = 'Več informacij';
$string['updateavailable_release'] = 'Izdaja {$a}';
$string['updatepluginconfirm'] = 'Potrditev posodobitve vtičnika';
$string['updatepluginconfirmexternal'] = 'Zdi se, da je bila trenutna različica vtičnika pridobljena preko izhoda sistema za upravljanje izvorne kode ({$a}). Če namestite to posodobitev ne boste več mogli pridobiti posodobitev vtičnika iz sistema za upravljanje izvorne kode. Prosimo, prepričajte se, da res želite posodobiti vtičnik, preden nadaljujete.';
$string['updatepluginconfirminfo'] = 'Namestili boste novo različico vtičnika <strong>{$a->name} </strong>. Paket zip z različico {$a->version} vtičnika bo prenesen z <a href="{$a-> url} ">{$a->url}</a> in razpakiran v vašo Totara namestitev, da lahko tako nadgradi vašo namestitev.';
$string['updatepluginconfirmwarning'] = 'Upoštevajte, da Moodle pred nadgradnjo ne bo samodejno ustvaril varnostne kopije baze podatkov. Priporočljivo je, da naredite varnostno kopijo, da se izognete težavam v redkih primerih, ko ima nova koda hrošče, ki lahko povzročijo nerazpoložljivost vašega spletnega mesta ali celo pokvarijo bazo podatkov.';
$string['validationmsg_componentmatch'] = 'Polno ime komponente';
$string['validationmsg_componentmismatchname'] = 'Neusklajenost imena vtičnika';
$string['validationmsg_componentmismatchname_help'] = 'Nekateri paketi ZIP, kot na primer tisti, ki jih je ustvaril Github, lahko vsebujejo nepravilno ime korenskega imenika. Ime korenskega imenika morate popraviti, da se bo ujemalo z navedenim imenom vtičnika.';
$string['validationmsg_componentmismatchname_info'] = 'Vtičnik izjavi, da je njegovo ime "{$a}", vendar se to ne ujema z imenom korenskega imenika.';
$string['validationmsg_componentmismatchtype'] = 'Neusklajenost vrste vtičnika';
$string['validationmsg_componentmismatchtype_info'] = 'Pričakovani tip "{$a->expected}", vendar je vtičnik navede svoj tip"{$a->found}".';
$string['validationmsg_filenotexists'] = 'Razpakirane datoteke ni mogoče najti';
$string['validationmsg_filesnumber'] = 'V paketu ni dovolj datotek';
$string['validationmsg_filestatus'] = 'Ni mogoče razpakirati vseh datotek';
$string['validationmsg_filestatus_info'] = 'Pri poskusu razpakiranja datoteke {$a->file} je prišlo do napake "{$a->status}".';
$string['validationmsg_foundlangfile'] = 'Najdena jezikovna datoteka';
$string['validationmsglevel_debug'] = 'Razhroščevanje';
$string['validationmsglevel_error'] = 'Napaka';
$string['validationmsglevel_info'] = 'V redu';
$string['validationmsglevel_warning'] = 'Opozorilo';
$string['validationmsg_maturity'] = 'Deklarirana stopnja zrelosti';
$string['validationmsg_maturity_help'] = 'Vtičnik lahko navede svojo stopnjo zrelosti. Če vzdrževalec meni, da je vtičnik stabilen bo prijavljena stopnja zrelosti navedena kot MATURITY_STABLE. Vse ostale stopnje zrelosti (npr. alfa ali beta) je treba obravnavati kot nestabilne in izdati opozorilo.';
$string['validationmsg_missingcomponent'] = 'Vtičnik ne navede svojega imena komponente';
$string['validationmsg_missingcomponent_help'] = 'Vsi vtičniki morajo v polju version.php podati svojo celotno ime komponente prek deklaracije "$plugin->component".';
$string['validationmsg_missingexpectedlangenfile'] = 'Neujemanje imena datoteke angleškega jezika';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Dati vrsti vtičnika manjka pričakovana datoteka angleškega jezika {$a}.';
$string['validationmsg_missinglangenfile'] = 'Najdene datoteke angleškega jezika ni';
$string['validationmsg_missinglangenfolder'] = 'Manjka mapa angleškega jezika';
$string['validationmsg_missingversion'] = 'Vtičnik ne navede svoje različice';
$string['validationmsg_missingversionphp'] = 'Datotečne verzije version.php ni mogoče najti';
$string['validationmsg_multiplelangenfiles'] = 'Najdenih je več datotek angleškega jezika';
$string['validationmsg_onedir'] = 'Nepravilna struktura ZIP paketa.';
$string['validationmsg_onedir_help'] = 'ZIP paket mora vsebovati samo eno korensko mapo. Njeno ime mora biti enako imenu vtičnika.';
$string['validationmsg_pathwritable'] = 'Napišite preverjanje dostopa';
$string['validationmsg_pluginversion'] = 'Različica razširitve';
$string['validationmsg_release'] = 'Izdaja vtičnika';
$string['validationmsg_requiresmoodle'] = 'Zahtevana različica Totare';
$string['validationmsg_rootdir'] = 'Ime vtičnika za namestitev';
$string['validationmsg_rootdir_help'] = 'Ime korenske mape v ZIP paketu tvori ime razširitve, ki jo nameščate. Če ime ni pravilno, lahko pred namestitvijo razširitve preimenujete korensko mapo v ZIP paketu.';
$string['validationmsg_rootdirinvalid'] = 'Napačno ime razširitve';
$string['validationmsg_rootdirinvalid_help'] = 'Ime korenskega imenika v paketu ZIP krši formalne sintaktične zahteve. Nekateri paketi ZIP, kot na primer tisti, ki jih je ustvaril Github, lahko vsebujejo nepravilno ime korenskega imenika. Ime korenskega imenika morate popraviti, da se bo ujemalo z imenom vtičnika.';
$string['validationmsg_targetexists'] = 'Ciljna lokacija že obstaja in bo odstranjena';
$string['validationmsg_targetexists_help'] = 'Imenik za vtičnik že obstaja in bo nadomeščeno z vsebino paketa vtičnika.';
$string['validationmsg_targetnotdir'] = 'Ciljna lokacija, ki jo zaseda datoteka';
$string['validationmsg_unknowntype'] = 'Neznan tip vtičnika';
$string['validationmsg_versionphpsyntax'] = 'Nepodprta sintaksa je bila zaznana v datoteki version.php';
$string['version'] = 'Različica';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
