<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'sl', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Dovoli brisanje';
$string['allowdeletes_help'] = 'Ali je polje brisanja sprejeto ali ne.';
$string['allowrenames'] = 'Dovoli preimenovanje';
$string['allowrenames_help'] = 'Ali je polje preimenovanja sprejeto ali ne.';
$string['allowresets'] = 'Dovoli ponastavitev';
$string['allowresets_help'] = 'Ali je polje za ponastavitev sprejeto ali ne.';
$string['cachedef_helper'] = 'Predpomnjenje pomočnika';
$string['cannotdeletecoursenotexist'] = 'Ne morem izbrisati tečaja, ki ne obstaja';
$string['cannotgenerateshortnameupdatemode'] = 'Ko so posodobitve dovoljene, ni mogoče ustvariti kratkega imena';
$string['cannotreadbackupfile'] = 'Datoteke varnostne kopije ni mogoče prebrati';
$string['cannotrenamecoursenotexist'] = 'Ni mogoče preimenovati tečaja, ki ne obstaja';
$string['cannotrenameidnumberconflict'] = 'Tečaja ni mogoče preimenovati ID številka je v nasprotju z obstoječim tečajom';
$string['cannotrenameshortnamealreadyinuse'] = 'Tečaja ni mogoče preimenovati, kratko ime je že uporabljeno';
$string['cannotupdatefrontpage'] = 'Prepovedano je spreminjati naslovnico';
$string['canonlyrenameinupdatemode'] = 'Če je dovoljena posodobitev lahko preimenujete le tečaj';
$string['canonlyresetcourseinupdatemode'] = 'V načinu posodobitve lahko ponastavite samo tečaj';
$string['couldnotresolvecatgorybyid'] = 'Kategorije ni mogoče razrešiti po ID-ju';
$string['couldnotresolvecatgorybyidnumber'] = 'Kategorije ni mogoče razrešiti po ID številki';
$string['couldnotresolvecatgorybypath'] = 'Kategorije ni mogoče razrešiti po poti';
$string['coursecreated'] = 'Ustvarjen tečaj';
$string['coursedeleted'] = 'Tečaj izbrisan';
$string['coursedeletionnotallowed'] = 'Brisanje tečaja ni dovoljeno';
$string['coursedoesnotexistandcreatenotallowed'] = 'Tečaj ne obstaja in ustvarjanje tečaja ni dovoljeno';
$string['courseexistsanduploadnotallowed'] = 'Tečaj obstaja in posodobitev ni dovoljena';
$string['coursefile'] = 'Datoteka';
$string['coursefile_help'] = 'Ta datoteka mora biti datoteka CSV.';
$string['courseidnumberincremented'] = 'Identifikacijska številka tečaja {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Proces tečaja';
$string['courserenamed'] = 'Tečaj preimenovan';
$string['courserenamingnotallowed'] = 'Preimenovanje tečaja ni dovoljeno';
$string['coursereset'] = 'Ponastavitev tečaja';
$string['courseresetnotallowed'] = 'Ponastavitev tečaja je zdaj dovoljena';
$string['courserestored'] = 'Tečaj obnovljen';
$string['coursescreated'] = 'Ustvarjeni tečaji: {$a}';
$string['coursesdeleted'] = 'Tečaji izbrisani: {$a}';
$string['courseserrors'] = 'Napake tečajev: {$a}';
$string['courseshortnamegenerated'] = 'Ustvarjeno kratko ime tečaja: {$a}';
$string['courseshortnameincremented'] = 'Kratko ime tečaja je povečano {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Skupaj tečaji: {$a}';
$string['coursesupdated'] = 'Tečaji posodobljeni: {$a}';
$string['coursetemplatename'] = 'Obnovi s tega tečaja po nalaganju';
$string['coursetemplatename_help'] = 'Vnesite obstoječe kratko ime tečaja, ki ga želite uporabiti kot predlogo za ustvarjanje vseh tečajev.';
$string['coursetorestorefromdoesnotexist'] = 'Tečaj iz katerega bi se obnovilo ne obstaja';
$string['courseupdated'] = 'Tečaj posodobljen';
$string['createall'] = 'Ustvari vse, po potrebi povečaj kratko ime';
$string['createnew'] = 'Ustvari samo nove tečaje, preskoči obstoječe';
$string['createorupdate'] = 'Ustvari nove tečaje ali posodobi obstoječe';
$string['csvdelimiter'] = 'CSV ločilo';
$string['csvdelimiter_help'] = 'CSV ločilo v datoteki CSV.';
$string['csvfileerror'] = 'Nekaj je narobe s formatom datoteke CSV. Preverite število naslovov in stolpcev, ki se ujemajo in da je kodiranje ločila in datoteke pravilno: {$a}';
$string['csvline'] = 'Vrstica';
$string['defaultvalues'] = 'Privzete vrednosti tečaja';
$string['encoding'] = 'Kodiranje';
$string['encoding_help'] = 'Kodiranje CSV datoteke.';
$string['errorwhiledeletingcourse'] = 'Napaka pri brisanju tečaja';
$string['errorwhilerestoringcourse'] = 'Napaka med obnovitvijo tečaja';
$string['generatedshortnamealreadyinuse'] = 'Ustvarjeno kratko ime je že v uporabi';
$string['generatedshortnameinvalid'] = 'Ustvarjeno kratko ime ni veljavno';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID številka, ki jo tečaj že uporablja';
$string['importoptions'] = 'Nastavitve uvoza';
$string['invalidbackupfile'] = 'Neveljavna varnostna kopija';
$string['invalidcourseformat'] = 'Neveljaven format tečaja';
$string['invalidcsvfile'] = 'Neveljavna vhodna CSV datoteka';
$string['invalidencoding'] = 'Neveljavno kodiranje';
$string['invalideupdatemode'] = 'Izbran je neveljaven način posodobitve';
$string['invalidmode'] = 'Izbran je neveljaven način';
$string['invalidroles'] = 'Neveljavna imena vlog: {$a}';
$string['invalidshortname'] = 'Neveljavno kratko ime';
$string['missingmandatoryfields'] = 'Manjka vrednost za obvezna polja: {$a}';
$string['missingshortnamenotemplate'] = 'Manjkajoče kratko ime in predloga kratkega imena ni nastavljena';
$string['mode'] = 'Način nalaganja';
$string['mode_help'] = 'To vam omogoča, da določite ali je mogoče ustvariti in/ali posodobiti tečaje.';
$string['nochanges'] = 'Brez sprememb';
$string['pluginname'] = 'Prenos tečaja';
$string['preview'] = 'Predogled';
$string['reset'] = 'Ponastavi tečaj po nalaganju';
$string['reset_help'] = 'Ali se tečaj po ustvarjanju/posodabljanju ponastavi.';
$string['restoreafterimport'] = 'Obnovi po uvozu';
$string['result'] = 'Rezultat';
$string['rowpreviewnum'] = 'Predogled vrstic';
$string['rowpreviewnum_help'] = 'Število vrstic iz datoteke CSV, ki bo predogledana na naslednji strani. Ta možnost obstaja,
da omejite velikost naslednje strani.';
$string['shortnametemplate'] = 'Predloga za ustvarjanje kratkega imena';
$string['shortnametemplate_help'] = 'Kratko ime tečaja je prikazano v navigaciji. Tu lahko uporabite sintakso predloge (%f=fulname, %i=idnumber) ali pa vnesite začetno vrednost, ki je povečana.';
$string['templatefile'] = 'Obnovi iz te datoteke po prenosu';
$string['templatefile_help'] = 'Izberite datoteko, ki jo želite uporabiti kot predlogo za izdelavo vseh tečajev.';
$string['unknownimportmode'] = 'Neznan način uvoza';
$string['updatemissing'] = 'Izpolnite manjkajoče elemente iz podatkov CSV in privzetih nastavitev';
$string['updatemode'] = 'Način posodobitve';
$string['updatemodedoessettonothing'] = 'Način posodabljanja ne dovoljuje, da bi se kaj posodobilo';
$string['updatemode_help'] = 'Če dovolite posodobitev tečajev morate tudi povedati orodju s čim naj posodobi tečaje.';
$string['updateonly'] = 'Samo posodobi obstoječe tečaje';
$string['updatewithdataonly'] = 'Posodobi samo s podatki CSV';
$string['updatewithdataordefaults'] = 'Posodobi s podatki CSV in privzetimi vrednostmi';
$string['uploadcourses'] = 'Nalaganje tečajev';
$string['uploadcourses_help'] = 'Tečaje je mogoče naložiti prek besedilne datoteke. Oblika datoteke mora biti naslednja:

* Vsaka vrstica datoteke vsebuje en zapis
* Vsak zapis je niz podatkov ločenih z vejicami (ali drugimi razmejitvami)
* Prvi zapis vsebuje seznam imen polj, ki opredeljujejo format preostale datoteke
* Zahtevano ime polja so kratko ime, polno ime in kategorija';
$string['uploadcoursespreview'] = 'Prenesi predogled tečajev';
$string['uploadcoursesresult'] = 'Naloži rezultate tečajev';
$string['uploadcourse:uploadcourses'] = 'Prenesi tečaje iz datoteke';
